
<div class="container top-space" ng-controller="NewCampaignController">

<div class="page-header">
  <h3>Create a new campaign</h3>
</div>
<form class="form-horizontal">
  <input type="hidden" name="_csrf" value="{{_csrf}}" />

  <div class="form-group">
    <label class="col-sm-3 control-label" for="email">Campaign name</label>
    <div class="col-sm-7">
      <input class="form-control" type="text" id="name" placeholder="Name" autofocus="autofocus" required="required" ng-model="campaign.campaign_name"/>
    </div>
  </div>

  <div class="form-group">
    <label class="col-sm-3 control-label" for="description">Description</label>
    <div class="col-sm-7">
      <input class="form-control" type="text" id="description" placeholder="Description" required="required" ng-model="campaign.description"/>
    </div>
  </div>

  <div class="form-group">
    <label class="col-sm-3 control-label" for="description">Invite message</label>
    <div class="col-sm-7">
      <textarea name="invite_message" id="invite_message" required="required" placeholder="Your invite message" class="form-control" ng-model="campaign.invite_message"></textarea>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-offset-3 col-sm-7">
      <button class="col-sm-3 btn btn-primary" ng-click="createCampaign()">Create</button>
    </div>
  </div>

</form>

</div>
